body{
  font-family: 'Josefin Sans';
  background-color: #e8e8e8;
  margin-top: 70px;
}
/* Custom navbar style */
.navbar{
    background-color: #172e4c;
    font-family: 'Josefin Sans';
    margin-bottom: 30px;
    font-size: 16px;
    width: 100%;
}

.navbar-brand{
  margin-top: -5px;
}

.navbar-brand:hover,
.navbar-brand:focus{
  opacity: 0.8;
}

.navbar-default .navbar-nav>li>a {
    color: white;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
  color: grey;
}

.footer{
  text-align: center;
}

/* Textarea not resizeable */
textarea {
   resize:none
}
